<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title>ODF - Open Descent Foundation</title>
<link rel="shortcut icon" href="images/shortcut_icon_2.png" />
<link rel="stylesheet" href="libodf.css" type="text/css" />
<link href="$relpath$tabs.css" rel="stylesheet" type="text/css">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="description" content="ODF - The Open Descent Foundation - A community for open source programmers to develop games for the famous Descent games." />
<meta name="keywords" content="ODF, Open, Descent, Foundation, odf-forum, Open Source, libodf, D321GO, OpenDescent, D4L, dog, libdog" />
<meta name="Generator" content="vim" />
<meta name="robots" content="index, follow" />

</head>

<body>

<!--<table cellpadding="0" cellspacing="0" height="*" id="table_main">-->
<table cellpadding="0" cellspacing="0" id="table_main">
  <tbody>
    <tr>
      <td id="td_logo"></td>
      <td id="td_top">
		<b><font size="-3"><br/>
		Visit us! 		<a href="http://www.odf-online.org/forum" target="_blank">Forum</a>

		<a href="http://www.odf-online.org/forum/ucp.php?mode=login" target="_blank">Login</a>/
		<a href="http://www.odf-online.org/forum/ucp.php?mode=register" target="_blank">Join ODF</a> :: 
		<a href="http://odf-online.org/homepage/irc/" target="_blank">Chat (new!)</a>
		
		</font></b>
		<h1>The Open Descent Foundation</h1>
      </td>
    </tr>

    <tr>
      <td id="td_menu" height="*">

      </td>
      <td id="td_main" height="*">
	<!--<div style="OVERFLOW: auto; WIDTH: 390px; HEIGHT: 599px">  -->

	<!--<div style="OVERFLOW: auto; HEIGHT: 100%; WIDTH: 100%">
	-->
	<div style="OVERFLOW: auto; HEIGHT: 605px; WIDTH: 100%">

